`/* Login Container (default to float:right) */
#loginContainer {
	position: relative;
	width: 237px;
	float: left;
	font-size: 12px;
}

/* Login Button */
#loginButton { 
    position: relative;
	height: 28px;
	width: 237px;
    display: inline-block;
    float: left;
    background: url(../images/login_btn.png) repeat-x; 
    z-index: 30;
}

/* Login Button Text */
#loginButton span {
	height: 28px;
	width: 237px;
    display: block;
}

#loginButton:hover {
    background:url(../images/login_hover_btn.png) repeat-x;
}

/* Login Box */
#loginBox {
    position: absolute;
    top: 29px;
    right: 0;
    display: none;
    z-index: 29;
}

/* If the Login Button has been clicked */    
#loginButton.active {
}

#loginButton.active span {
    background-position: 28px -237px;
}

/* A Line added to overlap the border */
#loginButton.active em {
    position:absolute;
    width:100%;
    height:1px;
    bottom:-1px;
}

/* Login Form */
#loginForm {
    width: 220px;
	padding: 6px 0 0 0;
    background-color: #FFF;
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
    -khtml-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    margin: -10px 12px 0 0;
	-moz-box-shadow: 0 0 3px #72633F;
	-webkit-box-shadow: 0 0 3px #72633F;
    box-shadow: 0 0 3px #72633F;
}

.login_feild {
	height: 30px;
	width: 190px;
	border: none;
	padding: 0 0 0 8px;
	background-color: #FFFDF1;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
	-moz-box-shadow: inset 0 1px 3px #72633F;
	-webkit-box-shadow: inset 0 1px 3px #72633F;
    box-shadow: inset 0 1px 3px #72633F;
	/*border: #D5D0C8 1px solid;*/
	color: #BDAC7F;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
}

#loginForm fieldset {
    margin: 0 0 12px 0;
    display: block;
    border: 0;
    padding: 0;
}

fieldset#body {
    border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 11px 11px 1px 11px;
    margin: 0;
}

#body label {
    color: #FFF;
	font-weight: bold;
    margin: 9px 0 0 0;
    display: block;
    float: left;
}

#loginForm #body fieldset label {
    display: block;
    float: none;
    margin: 0 0 6px 0;
}

/* Default Input */
#loginForm .fields {
	width: 212px;
	height: 25px;
	padding: 0 0 0 7px;
	float: left;
	background-color: #FFF;
	border: none;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
